/* CSS Document */
* {
	margin: 0;
	padding: 0;
	}
	
html{
}	
body {
	border: 0;
	height: 100%; 	
	font: 14px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
	color: #3b3b3b;
	margin:0;padding:0;
	background: #f7f7f7 url(../grfx/bg_body.png) repeat-x center 160px;
}

@font-face {
    font-family: 'ChunkFiveRegular';
    src: url('../fonts/chunkfive-webfont.eot');
    src: url('../fonts/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/chunkfive-webfont.woff') format('woff'),
         url('../fonts/chunkfive-webfont.ttf') format('truetype'),
         url('../fonts/chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a {
	text-decoration: none;
	color: #4f6787;
}

a:visited{
	text-decoration: none;
	color: #cd8e30;
}

p {
	padding-top: 14px;
	padding-bottom: 18px;
	color: #333;

}

p.large {
	padding-top: 15px;
	padding-bottom: 15px;
	color: #333;
	font-size: 1.4em;
	line-height: 2em;
}


h1{
	color: #265f8d;
	font: bold 24px 'ChunkFiveRegular', Lucida Grande, Lucida, Verdana, sans-serif;
	text-shadow: #bebebe 1px 1px 1px;
}

h2{
	color: #265f8d;
	margin-bottom: 4px;
	margin-top: 4px;
	font: bold 14pt/18pt 'ChunkFiveRegular', Lucida Grande, Lucida, Verdana, sans-serif;
}
	
h2.error{
	font-size: 14pt;
	font-weight: bold;
	line-height: 18pt;
	color: #99110b;
	margin-bottom: 8px;
	margin-top: 8px;}	
	

h3{
	font-size: 11pt;
	font-weight: bold;
	line-height: 14pt;
	color: #333;
	margin-bottom: 8px;
	margin-top: 8px;
}


ul { 
	
	font-size: 10pt;
	line-height: 16pt;
	padding-left: 60px;
}

/* @group Header */

#top {
	position: relative;
	width: 100%;
	height: 174px;
	background:  url(../grfx/header_shadow.png) 50% 163px no-repeat;
	min-width: 940px;
	}

	
#headerwrap {
	width: 100%px;
	min-width: 900px;
	height:120px; 
	background: #d6d6d6 url(../grfx/head_bg.png) repeat-x;
	border-bottom: 1px solid #9ba6b8;

}

#header {
	position: relative;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height:120px; 
	clear:left; 
	color: #555;
	
}
	
.logo {
	top: 0;
	float: right;
	margin-right: 15px;
	margin-top: 10px;
}

.head_banner {   
	display: block;   
	margin-top: 30px;
}


#header h3{
	

	padding: 0px 0px 1px 0px; 
	color: #424242;
	font: bold 1.4em/16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#header h4{
	

	padding: 0px 0px 1px 0px; 
	color: #424242;
	font: bold 1.2em/16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}



	
#header p{  
	color: #424242;
	margin-top: 0;
	padding-top: 40px;
	padding-left: 120px;
	margin-left: 0;
}

strong.big{
	font-size: 35px;
	color: #265f8d;
}

hr.shadow{
	font-size: 35px;
	color: #265f8d;
}


/* @end */

/* @group Navigation */

#navigationwrap {
	width: 100%;
	height: 40px;
	border-bottom: 3px solid #6887af;
	background-color: #fffefe;
}
#navigation { 
	position: relative;
	width: 900px;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	color: #0c0c0c;
	font: 11pt "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

}

#navigation ul { 
	margin: 0; padding: 0; list-style: none; 
	
	}

#navigation ul li {
	display: block;
	float: left;
	border-bottom: 3px solid #6887af;
	text-align: left;
	text-transform: uppercase;
	color: #265f8d;
	font: bold 14px/40px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
		
#navigation ul li.first { 
	padding-left: 0; 
	}
	
#navigation ul li a {
	padding: 11px 15px 12px 8px;
	color: #383838;
	background-repeat: no-repeat;
	background-position: 10px center;
	border: 0;
			}
#navigation ul li a:hover {
	 color: #265f8d; 
	 background-color: #e6e6e6; 
	 border-bottom: 3px solid #f9bb1a;
	
	}
/* @end */

#info {
		position: absolute;
		right: 20px;
		top: 50%;
		margin-top: -9px;
		color: #aaa;
		}
#info p { margin: 0; text-align: right; }

#info a { color: #eee; border: 0; }

#info a:hover { color: #fff; }


/* @group Content */

p.normal{
	font-size: 11px;
}

img.banner {   
	display: block;   
	margin-left: auto;   
	margin-right: auto;
	background-color: #d3d3d3;
	border: 1px solid #919191;
	padding: 6px;
}

	
.wrapper {
	
	width: 900px;	
	background-color: #ccc;
	margin-right: auto;
	margin-left: auto;
}


#content {
	position: relative;	
	margin-bottom: 30px;
	min-height:100%;
	text-align: left;
	padding: 0;
	width: 570px;
	float: left;
	margin-right: 50px;
	top: -50px;
}

#content strong, #contentfixed strong {
	font: bold 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #3a3a3a;

}	

.box p.save, p.msg {
	color: #821218;
	font-size: 14px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: bold;
}

#contentfixed {
	position: relative;
	width: 900px;
	color: #0c0c0c;
	min-height: 450px;
	margin: 25px auto 50px;
	clear: both;
}


div.left_box{
    float: left;
    padding: 60px 10px;
    width: 290px;
   
}

div.right_box{
    float: right;
    padding: 60px 10px;
    width: 420px;
    
}
div.right_boxfull{
	
    float: right;
    padding: 2px;
    width: 100%;
	text-align: right;
	color: #333;
	font-size: 10px;
}


/* @end */

/* @group Thumbnails Tables */

#thumb p{
	font: normal 9px/10px "lucida grande", tahoma, arial, verdana, sans-serif;
	text-align: left;
}

#thumb img.screen {	
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	border-color: #666666;
	border-width: 1px;
	border-style: solid;
}

	
/* @end */


/* @group Footer */


#footer {
	position: relative;
	clear: both;
	min-height:215px;
	line-height:24px;
	color:#FFF;
	background: #eaeaea url(../grfx/footer_bkg.png) repeat-x -100px 0;
	padding-top: 35px;
	
}


#footer h2{
	color: #dcdcdc;
	font-size: 19px;
	font-weight: bold;
}

#footer_content {
	width: 950px;
	position: relative;
	text-align: left;
	margin: 0 auto;
	
	
	}



#footer_content p {
	font: normal 12px/16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #fff;
	padding: 0;
	margin: 0;
	clear: both;
	letter-spacing: 1px;
}

#footer_content p.vcenter {
	font: bold 12px/18px "Lucida Grande", Lucida, Verdana, sans-serif;	color: #fff;
	margin: 0 0 0 11px;
	clear: both;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 0;
	padding-right: 0;
}


#left_row3 {
	float:left;	width: 400px;
	padding: 0px 0px 0 0px;
	
}

#left_row3 h3 {
	font: bold 10px/11px"lucida grande", tahoma, arial, verdana, sans-serif;
	margin: 8px 0 0px 0;
	padding: 0;
	color: #1e356a;
}#center_row3 {
	float:left;
	width:190px;
	margin: 0px 15px 0px 15px;
	padding-left: 25px;
}



#footer ul { 
	margin: 0; padding: 0; list-style: none;vertical-align: middle; 
	
	}

#footer ul li {
	
	color: #f4a93d;
	font: bold 11px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 6px;
	padding-left: 20px;
}

#footer li.twitter { 
	background: url(../grfx/icons/twitter.png) no-repeat 0px 3px;
	
	}
	
#footer li.facebook { 
	background: url(../grfx/icons/facebook.png) no-repeat 0px 3px;
	
	}	
	
#footer li.linkedin { 
	background: url(../grfx/icons/linkedin.png) no-repeat 0px 3px;
	
	}	
#footer li.youtube { 
	background: url(../grfx/icons/youtube.png) no-repeat 0px 3px;
	
	}	#right_row3 {		float:left;		width: 230px;
		
}


img.center {   
	display: block;   
	margin-left: auto;   
	margin-right: auto;
	background-color: rgba(255,255,255,0.5);
	border: 1px solid #484848;
	padding: 4px;
}

img.nobg {   
	display: block;   
	background-color: transparent;
	padding: 4px;
	border: none;
}

img.thmb {   
	display: block;   
	background-color: #e4e4e4;
	padding: 4px;
	border: 1px solid #919191;
}

img.fema {   
	display: block;   
	
	padding: 4px;
	
	margin-right: 12px;
}

td{
	margin: auto;
}

#sub_bottom {
	
	position: relative;
	margin: 0px auto 10px auto;
	width: 900px;
	padding-top: 10px;
	color: #605f5c;
	font-size: 9px;
	line-height: 11px;
}

/* @end */

/* @group SideColumn */

#sideColumn {
	float: left;
	width: 280px;
	padding-top: 10px;
	margin-bottom: 30px;
	
}

#sideColumn h2 {
	color: #6887af;
	padding-left: 20px;
	width:200px;
	font: 20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}
#sideColumn h3 {
	line-height: 2em;
	width:200px;
	color: #111;
	font-size:1.2em;
	padding-left: 20px;
	}
	
#sideColumn ul {
	float: left;
	font: bold 14px/26px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #465d79;
	list-style-type:none;
	padding: 5px 0 5px;
	width: 280px;
	}

#sideColumn li {
	width:280px;
	list-style-image: url(../grfx/list_ball.gif);
	list-style-position: inside;
	border-bottom: 1px dotted #c0c0c0;
	color: #465d79;
}	

#sideColumn ul li a{
	margin-bottom: 2px;
	text-decoration:none;
	padding:3px 0px;
	color:#333333;
	color: #465d79;
	}

#sideColumn ul li a:hover{
	border-left-color:#6887af;
	color: #cd8e30;
	}
	
#sideColumn ul li a:visited{
	border-left-color:#6887af;
	color: #cd8e30;
	}	
#sideColumn h1 {
	color: #265f8d;
	font-size: 16px;
	font-weight: bold;
}

#sideColumn strong {
		font-size: 14px;
	font-weight: bold;
}
		
#sideColumn strong.deploy {
	color: #2fa12d;

}		

#sideColumn strong.undeploy {
	color: #aa252e;

}		

hr{
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0));
	margin-top: 12px;
	margin-bottom: 12px;
}


#sideColumn ul.links  {
	float: left;
	font: bold 16px/26px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #465d79;
	list-style-type:none;
	padding: 5px 0 5px;
	
	}

#sideColumn li.links  {
	
	list-style-image: url(../grfx/icons/extwindow.png);
	list-style-position: inside;
	color: #465d79;
	border-style: none;
}


/* @end */

/* @group Forms */

	
form p { margin: 0 0 10px; }
label {
	display: block;
	color: #777;
	font: 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin-left: 0px;
	}
label span {
	margin: 0 0 0 5px;
	font-size: 10px;
	color: #999;
	}
label span a { color: #999; }
label span a:hover { color: #777; }


input, textarea {
	padding: 2px;
	color: #333;
	border: 1px solid #cecece;
	background: transparent repeat-x 0 1px;
	line-height: 16px;

}

select {
	padding: 5px;
	color: #333;
	border: 1px solid #cecece;
	background: #fff repeat-x 0 1px;
	line-height: 26px;
}


input img{
	margin: 0;
	padding: 0;
}

input.tiny  { 
	width: 10%;
	padding: 2px;
	font: 11px/14px "Helvetica Neue",Helvetica,Arial,sans-serif; }
	
input.small, select.small { 
	width: 25%;
	padding: 7px;
	font: 15px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; }

	
input.medium  { 
	width: 40%;
	padding: 7px;
	font: 15px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; 
	}
	
select.medium { 
	width: 40%;
	padding: 7px;
	height:  30px;
	font: 15px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; 
	}
	

input.large, select.large { 
	width: 96%;
	padding: 7px;
	font: 15px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; }
	
input.large, select.large, #login input.large { 
	width: 90%;
	padding: 7px;
	font: 15px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; }


textarea.small { width: 30%; height: 75px; }
textarea.medium { width: 96%; height: 100px; }
textarea.large { width: 96%; height: 300px; }

input.button {
	color: #fff;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	line-height:20px;
	font-weight: bold;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 2px;
	width: 120px;
	outline:none!important;
	border: 1px solid #888;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	border-radius:3px;
	position:relative;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	
	-moz-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
	-webkit-box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);
	box-shadow:inset 1px 1px 0 rgba(255,255,255,0.3);

	

	-moz-box-sizing:border-box!important;
	margin-top: 3px;
	margin-right: 0;
	cursor: pointer;

	}

input.button_no  {
	border-style: none;
	background-position: 0 32px;
	margin: 0;
	padding: 0;
}


input.button{
	background:#f1f1f1;
	background:-webkit-gradient(linear,left top,left bottom,from(#e9e9e9),to(#d1d1d1));
	background:-moz-linear-gradient(top,#e9e9e9,#d1d1d1);
	-pie-background:linear-gradient(top,#e9e9e9,#d1d1d1);
	border:1px solid #bbb;
	color:#555;
	text-shadow:0 1px 0 #fff;
}

.button_sm {
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dcdcdc), color-stop(1, #cbcbcb) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #bbb;
	display:inline-block;
	color: #444;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding: 3px 18px;
	text-decoration:none;
	text-shadow:0 1px 0 #fff;
	margin-left: 0px;
	cursor: pointer;
}


.button_add {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf) );
	background:-moz-linear-gradient( center top, #63b8ee 5%, #468ccf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#63b8ee;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #3866a3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:2px 14px;
	text-decoration:none;
	text-shadow:1px 1px 0px #006ad4;
}.button_add:active {
	position:relative;
	top:1px;
}


.button_sm2 {
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding: 3px 10px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	margin-left: 20px;
	cursor: pointer;
}


.button_sm:hover {
	border: 1px solid #b2b2b2;
	background:#ececec;
	background:-webkit-gradient(linear,left top,left bottom,from(#dadada),to(#b5b5b5));
	background:-moz-linear-gradient(top,#dadada,#b5b5b5);
	-pie-background:linear-gradient(top,#dadada,#b5b5b5);
	color:#555;
}

.button_sm:active {
	position:relative;
	top:1px;
}


/* @end */
